@charset "utf-8";

/* ========================= */
/* 							 */
/* 	home CSS				 */
/* 	last update 180517		 */
/* 							 */
/* ========================= */

/*
Author	: Nobi's works
*/

/*リセット
-----------------*/
*{margin: 0; padding: 0}


/* 内容全体ラップ：トップ用body
---------------------------------------------------- */

body {
	-webkit-text-size-adjust: 100%;
	font-size:15px;
	}

img { 
	vertical-align : middle;
	max-width : 100%;
	}
	
a {
	color:#333;
	}
	
a:hover {
	color:#888;
	text-decoration:underline;
	}
	

/* 内容全体ラップ：トップ用wrap
---------------------------------------------------- */

div#wrap_top {
	margin:0 auto 0;
	text-align:center;
	max-width:940px;
	box-shadow: 0px 3px 10px -1px #ddd;
	/*width:1022px;*/
	/*border: 1px dotted #999999;*//*仮枠*/
	}

div#header_top,
div#navg_top,

div#cover_top,

div#container_top,
div#footer_top {/*枠幅調整*/
	
	}
	
/* 本体：container（base.css上書
-------------------------------------------- */

div#container_top {
	margin:0px auto 10px;
	background-image: url(../common/images/bg02.jpg);
	background-repeat:no-repeat;
	/*background-position:top center;*/
	background-position:top right;
	position:relative;
	background-color:#FFF;
	width:auto;
	padding:0 5% 0;
	text-align:center;
	}
	
	
/* ヘッダー：トップ用 header_top
---------------------------------------------------- */
div#header_top {
	position:relative;
	padding:50px 0 0 0;
	margin:0 auto 10px;
	text-align:left;
	max-width:810px;
	height:auto;
	/*border: 1px solid #000;*//*仮枠*/
	}
	
div#header_top img {
	max-width:416px;
	width:50%;
	}

	
div#header_top  h1{
	font-size:12px;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro',"游明朝", YuMincho, "ＭＳ 明朝", serif;
	}
		
	

/* メインイメージ：トップ用 cover_top
---------------------------------------------------- */
div#cover_top {
	/*position:relative;
	text-align:center;*/
	min-width:620px;
	max-width:780px;
	margin:0 auto 0px;
	clear:both;
	position:relative;
	/*border: 1px solid #FFF;*/
	padding-top:10px;
	}
				
ul#cover_img_top {
	margin: 0 auto 0;
	width:100%;
	text-align:center;
	}
	
ul#cover_img_top li {
	/*width:92%;*/
	width:86%;
	/*padding:2.5% 4% 5% 4%;*/
	padding:4.5% 4% 5% 7%;
	}

ul#cover_img_top li img {
	/*width:774px;*/
	width:748px;
	}
	
ul#cover_img_top li a {
	}
	
div#cover_top img.frame {
	max-width:843px;
	max-height:440px;
	width:100%;
	margin:0 auto 0;
	position:absolute;
	top:0px;
	left:0;
	right:0;
	bottom:0;
	z-index:0;
	/*border: 1px solid #000;*/
	}		

div#cover_top p.cap {
	text-align:right;
	padding-top:2px;
	font-size:0.75em;
	color:#999;
	}

div.cycle-pager {
	/*display:none;*/
	position:absolute;
	top:-14px;
	/*right:60px;*/
	width:100%;
	text-align:center;
	letter-spacing:2px;
	font-size:120%;
	z-index:150;
	}
	
.cycle-pager-active {
	color:#C69;
	}

div#inav {
}

div#inav .activeSlide {
}




/* グローバルナビ：トップ用 navg_top
 --------------------------------------*/
div#navg_top {
	font-size:14px;
	font-family:times;
	max-width:300px;
	width:48%;
	margin:0 3% 10px 1%;
	position:absolute;
	right:0px;
	top:90px;
	}

	
div#navg_top a {
	color:#555;
	}
	
div#navg_top a:hover {
	color:#8d5a5a;
	}
	
div#navg_top ul {
	clear:left;
	}


div#navg_top ul#gf {
	width:100%;
	text-align:center;
	/*border: 1px dotted #999999;*//*仮枠*/
	}

div#navg_top ul#gf li {
	font-style:italic;
	font-weight:bold;
	line-height:1;
	float:left;
	padding-left:0px;
	padding-top:16px;
	margin-right:5%;
	/*border: 1px dotted #999999;*/
	}
	
div#navg_top ul#gf li a {
	display:block;
	}

div#navg_top ul#gf li a:hover {
	}

div#navg_top ul#gf li a:active {
	}

div#navg_top ul#gf li a.activ {/*アクティブページ時指定*/
	}
		

div#navg_top ul#gf li.news {
	width:24%;
	background-image:url(../common/images/icon_info.png);
	background-repeat:no-repeat;
	background-position:55% 0px;
	}
		
div#navg_top ul#gf li.about {
	width:18%;
	background-image:url(../common/images/icon_about.png);
	background-repeat:no-repeat;
	background-position:top center;
	}
	
div#navg_top ul#gf li.onlineshop {
	width:24%;
	background-image:url(../common/images/icon_shop.png);
	background-repeat:no-repeat;
	background-position:top center;
	}

	
div#navg_top ul#gf li.from {
	width:13%;
	background-image:url(../common/images/icon_diary.png);
	background-repeat:no-repeat;
	background-position:top center;
	margin-right:0px;
	}
	

/*---- グローバルナビ内バック（後方）ナビ ----*/

div#navg_top ul#gb {
	/*border: 1px dotted #999999;*/
	margin:0 auto 0px;
	}
	
div#navg_top ul#gb li {
	width:41%;
	float:left;
	font-style:italic;
	font-weight:bold;
	padding-left:16px;
	}
	
div#navg ul#gf li.home {
	display:none;
	}


div#navg_top ul#gb li.mail {
	width:27%;
	position:absolute;
	top:-70px;
	right:50px;
	background-image:url(http://ma-bille.com/common/images/icon_contact.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	margin-right:40px;
	}
	
div#navg_top ul#gb li.map {
	width:25%;
	position:absolute;
	top:-70px;
	right:0px;
	background-image:url(http://ma-bille.com/common/images/icon_sitemap.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	margin-left:2px;
	}
	
div#navg_top ul#gb li.partition {
	width:2%;
	position:absolute;
	top:-70px;
	right:86px;
	font-style:normal;
	font-weight:normal;
	margin-right:30px;
	}

	
div#navg_top ul#gb li a {
	display:block;
	}
	

/*---- グローバルナビ内（範囲指定）ナビ ----*/

div#navg_top ul#gr {
	}

div#navg_top ul#gr li {
	}



/* キャンペーンリンクナビ： navc（base.css上書
---------------------------------------------------- */
	div#navc {
	/*margin:0 auto 30px;*/
	/*width:auto;*/
	position: relative;
	top:-5px;
 	overflow: hidden;
	margin-bottom:25px;
	clear:both;
	/*	border: 1px dotted #999999;/*仮枠*/
	}
	
	div#navc ul {
	/*position: relative;
 	left: 50%;
	float: left;*/
	}
	
	div#navc ul li.camp_index {
	/*position: relative;
	left:-50%;
	float: left;
	margin-right:4px;*/
	}
	
	div#navc ul {
	/*position: relative;
 	left: 50%;
	float: left;*/
	text-align:center;
	width:auto;
	margin:0 auto 0;
	}
	
	div#navc ul li.camp_index {
	/*position: relative;
	left:-50%;*/
	/*float: left;
	margin-right:4px;*/
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding:10px 0 0 0px;
	/*border: 1px dotted #999999;*//*仮枠*/
	}

	
	div#navc ul li img.new_tag {/*ニュータグ*/
	background-image:none;
	width:33px;
	height:13px;
	position:absolute;
	top:1px;
	left:-6px;
	}
	


/* コンテンツ：contents（base.css上書
---------------------------------------------------- */
div#contents_top {
	min-width:620px;
	max-width:780px;
	margin:0px auto 0;
	clear:both;
	position:relative;
	/*border:dotted 1px #000;*/
	}	
	
div#contents_top p {
	/*margin-bottom:14px;*/
	}
	
div#top_img {
	}
	
div#top_img img {
	}




/* 情報枠：info_top（base.css上書？？
---------------------------------------------------- */
div#info_top {
	background-image:url(../img/bg_info.png);
	background-repeat:no-repeat;
	background-position:-8px 0;
	/*width:300px;*/
	width:40%;
	float:left;
	min-height:280px;
	/*position:absolute;*/
	/*top:0px; left:0x;*/
	padding:15px 0px 0px 0px;
	/*border:1px solid #ccb7af;*/
	color:#333;
	margin-bottom:10px;
	z-index:1000;
	}

div#states {
	background-image:url(../img/tokei.png);
	background-repeat:no-repeat;
	background-position:10px 0;
	padding-left:60px;
	margin:0 0 14px 26px;
	/*border:1px solid #ccb7af;*/
	}
	
div#states p {
	line-height:140%;
	font-size:87%;
	text-align:justify;
	width:96%;
	/*border:1px solid #ccb7af;*/
	}
	
div#states p.today {
	line-height:100%;
	margin-bottom:4px;
	font-weight:bold;
	}
	
div#states p#state_text {
	margin-bottom:5px;
	}
	
p#comment {
	width:100%;
	/*border:1px solid #ccb7af;*/
	}
		
div#states p#state_text span#state_week {
	
	}
	
div#states p#state_text span.state_comm {
	}
	
p#state_text span#mbkyo_comm {
	}
p#state_text span#mbtok_comm {
	}
	
	
/*---- トピックスインフォ部 ----*/
div#i_topic {
	margin:0 0px 0 36px;
	}
	
div#i_topic h5 {
	font-size:87%;
	background-image:url(../img/icon_news.png);
	background-repeat:no-repeat;
	background-position:0 50%;
	padding-left:19px;
	margin-bottom:2px;
	text-align:left;
	}
		
div#i_topic p {
	}
		
div#i_topic ul li.head_item span {/*作成日*/
	font-size:90%;
	}
	
div#i_topic p.date {
	/*margin:0px;
	border:1px solid #ccb7af;*/
	}

div#i_topic ul {
	margin:0 0 0 0;
	}
	
div#i_topic ul li.head_item {
	margin:0 10px 12px 0;
	width:100%;
	position:relative;
	/*border:1px solid #000;*/
	}

div#i_topic ul li.head_item img.photo {
	}	
	
div#i_topic ul li.head_item p {
	width:73%;
	text-align:justify;
	font-size:93%;
	float:left;
	/*border:1px solid #ccb7af;*/
	}	

div#i_topic .frame_img {
	z-index:0;
	}
	
div#i_topic .frame_img img {
	margin-right:0px;
	}
	
li.head_item img {/* base img上書き */
	max-width: none;
	}
		
li.newsImg_list {
	/*position:absolute;
	right:0px;*/
	border:3px solid #FFF;
	margin-top:6px;
	margin-left:3%;
	float:left;
	width:45px;
	}
	
/*---- 新着マーキング ----*/
#i_topic .mark_new {
	position:absolute;
	top:4px;
	left:-32px;
	z-index:100;
	}

	
/* コミュニケーション枠：com_top（base.css上書？？
---------------------------------------------------- */
div#com_top {
	background-image:url(../img/bg_com.png);
	background-repeat:no-repeat;
	background-position:top right;
	width:43%;
	max-width:330px;
	min-height:260px;
	float:right;
	/*height:300px;*/
	/*position:absolute;
	top:-20px; left:430px;*/
	padding:15px 0px 0 0px;
	margin-bottom:0px;
	/*border: 1px dotted #999999;*/
	}

/*---- ブログインフォ部 ----*/

div#i_blog {
	margin:0 0 0px 0 0px;
	/*max-width:270px;*/
	width:100%;
	/*border: 1px dotted #999999;*/
	/*float:right;*/
	}
	
div#i_blog h5 {
	font-size:14px;
	background-image:url(../img/icon_diary.png);
	background-repeat:no-repeat;
	background-position:0 0;
	padding-left:16px;
	/*letter-spacing:1px;*/
	text-align:left;
	margin-left:6%;
	width:74%;
	}
	
	

div#i_blog ul {
	margin:0 4% 0 6% ;
	position:relative;
	text-align:justify;
	width:80%;
	clear:both;
	}

div#i_blog ul li.head_item {
	position: relative;
	line-height:120%;
	margin-bottom:10px;
	font-size:93%;
	}
	
div#i_blog ul li.head_item span {
	font-size:87%;
	line-height:100%;
	}

/*---- 新着マーキング ----*/
#i_blog .mark_new {
	position:absolute;
	top:4px;
	left:-40px;
	z-index:100;
	}

/*---- ソーシャルインフォ部 ----*/

div#i_social {
	margin:14px 0 0 20px;
	clear:both;
	padding-top:0px;
	/*max-width:280px;*/
	width:80%;
	}
	
div#i_social ul {
	}
	
div#i_social ul li {
	float:left;
	margin-right:5px;
	}
	
/*---- フェイスブックインフォ部 ----*/

div#i_facebook {
	margin:14px 0 0 20px;
	clear:both;
	padding-top:0px;
	/*max-width:280px;*/
	width:80%;
	}

div#i_facebook h5 {
	background-image:url(../img/icon_fb.png);
	background-repeat:no-repeat;
	background-position:5px 0px;
	padding:1px 0 0 42px;
	float:left;
	font-size:80%;
	line-height:140%;
	/*margin-right:5px;*/
	text-align:left;
	width:41%;
	/*height:33px;*/
	}
	
div#i_facebook h5 a {
	color:#420000;
	}
	
div#i_facebook p {
	float:left;
	}
	
div#i_facebook p.date span {
	}
	
div#i_facebook p.date {
	}

div#i_facebook ul {
	margin:0 0 0 16px;
	position:relative;
	/*border:solid 1px #000;*/
	clear:both;
	}

div#i_facebook ul li.head_item {
	position: relative;
	line-height:120%;
	margin-bottom:10px;
	}
	
div#i_facebook ul li.head_item span {
	font-size:90%;
	line-height:100%;
	}

/*---- 新着マーキング ----*/
#i_facebook .mark_new {
	position:absolute;
	top:8px;
	left:-24px;
	z-index:1;
	}


img#chair {
	position:absolute;
	top:62px; left:47%;
	}
	
img#kazari_f {
	position:absolute;
	top:10px; left:42%;
	}
	
img#kazari_s {
	position:absolute;
	top:10px; left:56%;
	}
div#com_top img.kazari_long {
	display:none;
	/*position:absolute;
	top:10px; left:56%;*/
	}
		
div#pagetop {
	display:none;
	}

	 
/* フッタ：footer
-------------------------------------------- */
div#footer_top {
	width:95%;
	text-align:center;
	color:#000;
	padding:20px 0 50px 0;
	margin:30px auto 30px;
	/*border-top:1px solid #eee;*/
	}
	
div#footer_top p {
	font-size:90%;
	line-height:145%;
	margin-bottom:4px;
	}

div#footer_top p.copy {/*コピーライト*/
	font-size:75%;
	line-height:1;
	margin:10px 0 0 0px;
	}

div#footer_top p.s-name {
	margin-bottom:7px;
	font-size:12px;
	letter-spacing:0px;
	font-weight:bold;
	font-family: 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro',"游明朝", YuMincho, "ＭＳ 明朝", serif;
	}
	
div#fbox {
	width:100%;
	text-align:center;
	font-size:100%;
	line-height:1;
	margin-bottom:0px;
	}

/*店舗情報*/
div#f_title {
	font-size:145%;
	font-family: 'Bentham', serif;
	margin-bottom:4px;
	letter-spacing:0px;
	}
	
div#f_title span {
	font-size:160%;
	letter-spacing:-1px;
	}
	
ul#f_item {
	}
	
ul#f_item li {
	}

div#footer p#copy {
	}

/*通常フォントサイズ、レイアウトで幅で調整*/	
@media screen and (max-width: 780px) {
}

/*フォント大でメイン*/	
@media screen and (max-width: 610px) {
	body {
	font-size:16px;
	width:100%;
	background-image:none;
	color:#111;
	}
	
	div#wrap {
	width:95%;
	background-position:top center;
	}
	
	div#container_top {
	margin:0px auto 10px;
	background-position:-100px -10px ;
	padding-top:10px;
	/*border: 1px dotted #E0E0E0;*/
	}
	
	p {
	font-size:16px;
	}
	
	div#header_top {
	position:relative;
	/*padding-top:20px;*/
	margin:0 auto 0px;
	text-align:center;
	width:100%;
	/*border: 1px solid #000;*//*仮枠*/
	}
	
	div#header_top img {
	width:90%;
	max-width:300px;
	margin: auto;
	position: absolute;
	top: 10px;
	bottom: 30px;
	left: 0;
	right: 0;
	}
	
	div#header_top  h1{
	font-size:10px;
	letter-spacing:-1px;
	position: relative;
	top:20px;
	width:100%;
	text-align:center;
	}
	
	/*ナビ*/
	div#navg_top {
	font-family:Times;
	font-size:14px;
	width:100%;
	margin:10px auto 30px;
	position:relative;
	left:0px;
	top:20px;
	/*border:1px solid #000;*/
	}
	
	div#navg_top ul#gf li a {
	display:block;
	color:#555;
	font-size:14px;
	line-height:0.8;
	}
	
	
	div#navg_top ul#gb {
	display:none;
	}
		
	div#navg_top ul#gb li {
		display:none;
		}
			
	div#navg_top ul#gf li.home {
		display:none;
		}
		
	div#navg_top ul#gb li.mail {
		display:none;
		}
		
	div#navg_top ul#gb li.map {
		display:none;
		}
	
	div#navg_top ul#gb li.partition {
		display:none;
		}
	
	div#navg_top ul#gb li a {
		display:block;
		}
	
	div#navg_top ul#gb li a:hover {
		}

	/*イメージ画像*/
	div#cover_top img.frame {
	display:none;
	}
	
	div#cover_top {
	/*position:relative;
	text-align:center;*/
	min-width:inherit;
	max-width:inherit;
	width:100%;
	margin:0 auto 0;
	clear:both;
	position:relative;
	/*border: 1px solid #FFF;*/
	padding-top:10px;
	}
				
	ul#cover_img_top {
	margin: 0 auto 0;
	width:100%;
	text-align:center;
	}
	
	ul#cover_img_top li {
	width:100%;
	padding:0;
	}

	ul#cover_img_top li img {
	width:100%;
	}
	
	ul#cover_img_top li a {
	}
	
	div.cycle-pager {
	display:none;
	/*position:relative;
	top:98%;
	width:100%;
	text-align:right;
	letter-spacing:2px;
	font-size:120%;
	z-index:150;*/
	}
	
	div#cover_top p.cap {
	display:block;
	}
	
	/*コンテンツ*/
	div#contents_top {
	width:100%;
	min-width:inherit;
	max-width:inherit;
	margin:0px auto 0;
	clear:both;
	position:relative;
	/*border:dotted 1px #000;*/
	}	

	/*ニュースヘッドライン*/
	div#info_top {
	background-image:url(../img/bg_info.png);
	background-repeat:no-repeat;
	width:100%;
	float:none;
	min-height:300px;
	position:relative;
	top:0px; left:0x;
	padding:10px 0px 0px 0px;
	/*color:#333;*/
	margin-bottom:10px;
	/*border:1px solid #ccb7af;*/
	}
	
	div#states p {
	line-height:140%;
	font-size:87%;
	text-align:justify;
	width:88%;
	/*border:1px solid #ccb7af;*/
	}
	
	div#i_topic ul li.head_item {
	margin:0 10px 12px 0;
	width:95%;
	position:relative;
	/*border:1px solid #000;*/
	}
	
	/*ブログヘッドライン*/
	div#com_top {
	background-image:url(../img/top_kazari.png);
	background-repeat:no-repeat;
	background-position:6px 0;
	width:100%;
	float:none;
	max-width:100%;
	min-height:300px;
	position:relative;
	top:0px; left:0x;
	padding:10px 0px 0px 0px;
	/*color:#333;*/
	margin-bottom:10px;
	/*border: 1px dotted #999999;*/
	}
	
	div#i_blog h5 {
	margin-left:30px;
	width:74%;
	/*border: 1px dotted #999999;*/
	}

	div#i_blog ul {
	margin:0 0 2px 36px ;
	position:relative;
	text-align:justify;
	width:76%;
	clear:both;
	/*border: 1px dotted #999999;*/
	}

	div#i_blog ul li.head_item {
	position: relative;
	margin:0 0px 12px 0;
	/*width:95%;*/
	font-size:93%;
	}
	
	div#i_blog ul li.head_item span {
	font-size:87%;
	line-height:100%;
	}

/*---- 新着マーキング ----*/
	#i_blog .mark_new {
	position:absolute;
	top:4px;
	left:-40px;
	z-index:100;
	}

	div#i_facebook h5 {
	width:88%;
	min-height:36px;
	background-position:12px 0px;
	padding:1px 0 0 50px;
	}
	
	img#chair {
	display:none;
	}
	
	img#kazari_f {
	/*display:none;*/
	position:absolute;
	top:16px; left:93%;
	}
	
	img#kazari_s {
	display:none;
	/*position:absolute;
	top:10px; left:56%;*/
	}
	
	div#com_top img.kazari_long {
	display:inherit;
	position:absolute;
	top:-10px; left:85%;
	}
	
	/**/
	div#side {
	width:auto;
	float:none;
	min-width:inherit;
	position:relative;
	margin:0px auto 0;
	/*border:1px dotted #555;*/
	}
	
	/*キャンペーンリンク*/
	div#navc {
	/*margin:0 auto 30px;*/
	/*width:auto;*/
	position: relative;
	top:-5px;
 	overflow: hidden;
	/*margin:0 auto 25px;*/
	text-align:center;
	}
	
	div#navc h5 {
	margin:0 auto 0;
	text-indent:20px;
	width:180px;
	padding-left:0px;
	letter-spacing:1px;
	text-align:left;
	background-image:url(../images/icon_hot.png);
	background-repeat:no-repeat;
	background-position:0px 1px;
	}
	
	div#navc ul {
	text-align:center;
	width:auto;
	margin:0 auto 0;
	}
	
	div#navc ul li.camp_index {
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding-right:0px;
	}
	
	/*フッタ*/
	div#pagetop {
	width:50px;
	font-size:10px;
	margin:0 auto 0px;
	padding:10px 3px;
	text-align:right;
	display:block;
	position:absolute;
	text-align:center;
	border-radius: 3px;
	bottom:0;
	right:0;
	background:rgba(0,0,0,0.5);
	color:#FFF;
	clear:both;
	}
	
	div#pagetop a {
	color:#FFF;
	font-family:arial;
	font-weight:bold;
	}
	
	div#footer_top p.copy {/*コピーライト*/
	font-size:9px;
	line-height:1;
	margin:0px;
	}
	
	div#footer_top p.s-name {
	font-size:11px;
	letter-spacing:-1px;
	}
	
	div#footer_top {
	margin-top:40px;
	padding-bottom:60px;
	width:100%;
	/*border: 1px solid #000;*/
	}
	
	div#f_title {
	font-size:135%;
	font-family: 'Bentham', serif;
	/*font-weight:600;
	font-style:italic;*/
	margin-bottom:7px;
	letter-spacing:0px;
	font-weight:bold;
	display:block;
	}
	
	div#f_title span {
	font-size:160%;
	display:block;
	}
	
}